Subject: bug#13010: 24.2; Gnus hangs getting mail

From: Stefan Monnier <[email-masked]>
Date: Mon, 24 Dec 2012 11:06:41 -0500

>> The hang is always after the "Reading active file from private via
>> nnml...done" line, and the mail groups do not get an updated count.  If
>> I then hit ^G, I can hit "g" again and the group counts are updated
>> appropriately.  Here's what the *Messages* buffer has then:
> If you set `debug-on-quit', `C-g' should hopefully give you a backtrace
> that will point you to the offending backend.

Still, as I mentioned in some earlier bug-report (which I think I sent
to bug-gnus), better would be for the echo area messages to make it
clear which server(s) is currently being accessed.

        Stefan